Bug 870946

Summary: upgrade to Clementine 1.1
Product: [Fedora] Fedora Reporter: Marcus Moeller <marcus.moeller>
Component: clementineAssignee: Jørn Lomax <northlomax>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: desintegr, lemaitre.dulotus, madko, northlomax, timaaarrreee, virtuousfox
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-08 00:02:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Marcus Moeller 2012-10-29 09:04:57 UTC
Description of problem:
Clementine 1.1 has been released recently. It would be great if you could update the package accordingly.

Comment 1 Jørn Lomax 2012-10-29 09:18:11 UTC
I'll try to push it out in the next couple of days. Thanks for informing me :)

Comment 2 Edouard Bourguignon 2013-01-21 13:12:20 UTC
any news?

Comment 3 Tim Sullivan 2013-01-26 06:20:58 UTC
I'm also interested in this package being updated. Cheers.

Comment 4 Fedora Update System 2013-02-24 19:51:03 UTC
clementine-1.1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/clementine-1.1.1-1.fc18

Comment 5 Fedora Update System 2013-02-26 02:42:31 UTC
Package clementine-1.1.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clementine-1.1.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3039/clementine-1.1.1-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-03-08 00:02:57 UTC
clementine-1.1.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.